@charset "utf-8";

body {
    color: #333;
    font-size: 12px;
    font-family: "微软雅黑","Microsoft Yahei";
}

*{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}


/* 头部 */
.ya_mall_top0_bg{
    width: 100%;
    line-height:36px ;
    background: #333;
}
.ya_mall_top0{
    width: 80%;
    margin: 0 auto;
    font-size: 12px;
}
.ya_mall_top0,
.ya_mall_top0 a{color:#ccc;}
.ya_mall_top0 .lt{float:left;}
.ya_mall_top0 .rt{float:right;}
.ya_mall_top0 .sp{padding:0 10px}


/* 顶部导航栏 */
.w-headerbg-x{
    width: 100%;
    z-index: 100;
    left: 0;
    top:0;
    position: fixed;
    padding:20px 30px;

}

.w-header-x{width: 100%;margin: 0 auto;  position: relative;z-index: 100;}

.w-header-x .logo{float:left;padding-top: 7px;}
.w-header-x .logo img{height: 45px}

.w-navbg-x{float:right; }
.w-nav-x{}
.w-nav-x .nav-li{
    float:left;position: relative; z-index: 100;
    padding: 0 14px;
}
.w-nav-x .nav-a{
    font-size: 17px;
    height: 50px;line-height: 50px;
    display: block; color: #fff;
    position: relative; z-index: 100;
    opacity: .8;
    transition: all 0.3s;
}
.w-nav-x .nav-a:after {
    content: "";
    width: 0;
    height: 1px;
    bottom: -1px;
    left: 50%;
    position: absolute;
    background: #fff;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

.w-nav-x .nav-li:hover .nav-a:after,
.w-nav-x .nav-li.hover .nav-a:after,
.w-nav-x .nav-li.cur .nav-a:after{
    opacity: 1;
    width: 100%;
    left: 0;

}

.w-nav-x .nav-li:hover .nav-a,
.w-nav-x .nav-li.hover .nav-a,
.w-nav-x .nav-li.cur .nav-a{
    opacity: 1;
}

.w-nav-x .nav-item{position:absolute;z-index:100;left:0;top:90px;
    min-width:180px;  padding:20px 0 4px 20px; color:#fff; display: none; background: rgba(0,0,0,.5);
}
.w-nav-x .nav-item a{ font-size:14px; color:#fff; width: 100%; display: block;margin-bottom:14px;}


.logo_white{ display: block}
.logo_blue{ display: none}

.w-header-button{float:right;padding-top: 8px;}
.w-header-button a{
    display: inline-block;
    margin-left: 20px;
    color: #fff;
    border: 1px solid #fff;
    width: 155px;
    font-size: 16px;
    text-align: center;
    line-height: 34px;
    border-radius: 30px;
    opacity: .8;
    transition: all 0.3s;
}
.w-header-button a:hover{
    opacity: 1;
}

.w-header-lang{float:right;margin-left:20px; font-size: 16px;color:#fff;padding-top: 15px}
.w-header-lang a{color:#fff;}
.w-header-lang a.cur{color: #1675f0;}
.w-header-lang span{font-size: 14px;margin:0 10px;}


.w-headerbg-fixed{
    background: #fff; box-shadow: 0 0 3px #ccc;
    -webkit-transition: all 334ms ease-in-out;
    transition: all 334ms ease-in-out;
    -webkit-animation: 1.5s dong;
    animation: 1.5s dong;
}
.w-headerbg-fixed .logo_white{ display: none}
.w-headerbg-fixed .logo_blue{ display: block}

.w-headerbg-fixed .w-nav-x .nav-a{color: #333;opacity: 1}
.w-headerbg-fixed .w-nav-x .nav-li:hover .nav-a,
.w-headerbg-fixed .w-nav-x .nav-li.hover .nav-a,
.w-headerbg-fixed .w-nav-x .nav-li.cur .nav-a{color: #1675f0}

.w-headerbg-fixed .w-header-button a{color: #1675f0;border-color:#1675f0; opacity: 1}

.w-headerbg-fixed .w-header-lang,
.w-headerbg-fixed .w-header-lang a{color: #333}
.w-headerbg-fixed .w-header-lang a.cur{color: #1675f0}


@-webkit-keyframes dong {
    0% {
        -webkit-transform: translateY(-100px);
        transform: translateY(-100px);
    }

    100% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
}

@keyframes dong {
    0% {
        -webkit-transform: translateY(-100px);
        transform: translateY(-100px);
    }

    100% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
}


.barimg{width: 100%;}
.barimg img{width: 100%}


/**/
.swiper0 .swiper-slide img { width: 100%;}
.swiper0{min-width: 1200px;margin:0 auto;}
.swiper0 .swiper-pagination-bullet{width: 14px;height: 14px;display: inline-block;border-radius: 100%;background-color: #fff;opacity: 1/* background-color: rgba(0, 0, 0, 0.6);*/}
.swiper0 .swiper-pagination-bullet-active{background-color: #e40f3e;opacity: 1;}



/**/
.ya_mall_main01_bg{padding-top:40px;}
.ya_mall_main01{ width: 1200px;margin: 0 auto;background: #333;}
.ya_mall_main01 li{float:left; width: 33.333%;border-right:1px solid #515151}
.ya_mall_main01 li:last-child{border:none;}
.ya_mall_main01 .item{text-align: center;padding:30px 0}
.ya_mall_main01 .img img{width: 50px;}
.ya_mall_main01 .title{font-size:14px;margin-top: 20px;color:#999}


/**/
.ya_mall_main02_bg{padding-top:40px;}
.ya_mall_main02{ width: 1200px;margin: 0 auto; }
.ya_mall_main02_lt{
    float:left;
    width: 290px;
}

.ya_mall_main02_lt .t{
    height: 105px;
    display: flex;
    color:#fff;
    background: #1675f0;
    align-items: center;
    justify-content: center;
}
.ya_mall_main02_lt .t .icon{
    width: 33px;
    height: 33px;
    margin-right: 10px;
}
.ya_mall_main02_lt .t span{
    font-size: 18px;
}
.ya_mall_main02_lt .con{
    background: #333;
    min-height: 480px;
    color:#eee;
}
.ya_mall_main02_lt .con a{
    color:#eee;
}
.ya_mall_main02_lt .t2{padding:15px 20px 15px 20px; font-size: 16px;line-height: 1.4}

.ya_mall_main02_lt_u{padding:0 20px;margin:-10px -5px 0 -5px}
.ya_mall_main02_lt_u li{float:left;width: 50%;padding:10px 5px 0 5px}
.ya_mall_main02_lt_u .item{
    display: flex;
    height: 115px;
    background:#4C4C4C ;
    align-items: center;
    justify-content: center;
    padding:0 10px;
}
.ya_mall_main02_lt_u .item:hover{
    background:#1675f0 ;
}
.ya_mall_main02_lt_u .title{
    line-height: 1.6;
    display: -webkit-box !important;
    overflow: hidden;
    text-overflow: ellipsis;
    word-break: break-all;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    font-size: 14.5px;

}
/**/
.ya_mall_main02_rt{
    float:left;
    width: 455px;
}
.swiper22 .swiper-slide img { width: 100%;}
.swiper22{width: 455px;height:455px;overflow:hidden;margin:0 auto;border-top:1px solid #eee;border-right: 1px solid #eee;}
.swiper22 .swiper-pagination-bullet{width: 14px;height: 14px;display: inline-block;border-radius: 100%;background-color: #ccc;opacity: 1/* background-color: rgba(0, 0, 0, 0.6);*/}
.swiper22 .swiper-pagination-bullet-active{background-color: #1675f0;opacity: 1;}

.ya_mall_main02_rt_img{ width: 100%;height: 130px; position: relative}
.ya_mall_main02_rt_img .more{position: absolute;z-index: 10;right:10px;bottom:10px;}
.ya_mall_main02_rt_img .more a{font-size: 14px;color:#000;}

/**/
.ya_mall_main02_rt2{
    float:left;
    width: 455px;
}
.ya_mall_main02_rt2_u{}
.ya_mall_main02_rt2_u li{

}
.ya_mall_main02_rt2_u li:last-child .item{
    border-bottom:1px solid #eee;
}
.ya_mall_main02_rt2_u .item{
    display: flex;
    border-top:1px solid #eee;
    border-right:1px solid #eee;
    min-height: 195px;
}
.ya_mall_main02_rt2_u .img {
    flex: 0 0 194px;

}
.ya_mall_main02_rt2_u .img img{
   width: 100%;
}

.ya_mall_main02_rt2_u .txt{padding:30px 20px 0 20px}
.ya_mall_main02_rt2_u .title{font-size: 18px; width: 100%;height: 40px;line-height: 40px;
    overflow: hidden;
    word-wrap: normal;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.ya_mall_main02_rt2_u .price{margin-top: 15px}
.ya_mall_main02_rt2_u .price .sp1{font-size: 18px; color: #d20f0f}




    /**/
.ya_mall_main03_bg{padding-top:40px;}
.ya_mall_main03{ width: 1200px;margin: 0 auto; }
.ya_mall_main03 ul{margin:0 -10px;}
.ya_mall_main03 li{float:left; width: 33.333%;padding:0 10px;}
.ya_mall_main03 li:last-child{border:none;}
.ya_mall_main03 .item{position: relative; display: block}
.ya_mall_main03 .img img{width: 100%;}
.ya_mall_main03 .title{
    position: absolute;
    top:0;
    left:0;
    z-index: 1;
    width: 100%;
    text-align: center;
    font-size:18px;
    padding-top: 40px;
    color:#fff
}


/**/
.ya_ht{position: relative ; height: 44px; width: 100%; background: #333}
.ya_ht .t{
    position:absolute;left:0;bottom:0;height: 52px;line-height: 52px;min-width: 160px;
    text-align: center;font-size: 24px;color:#fff;
    background: #1675f0;
}

.ya_mall_main04_bg{padding-top:50px; }
.ya_mall_main04{ width: 1200px;margin: 0 auto; }
.ya_mall_main04 .con{margin-top: 30px;}
.ya_mall_pro_u{margin: -10px -10px 0 -10px}
.ya_mall_pro_u li{padding:10px; width: 33.333%;float:left;}
.ya_mall_pro_u .item{background: #fff; display: block;border:1px solid #eee;box-shadow: 0 0 10px rgba(0 ,0 ,0,0.1)}
.ya_mall_pro_u .img{padding:0 20px;}
.ya_mall_pro_u .img img{width: 100%;}
.ya_mall_pro_u .txt{padding:15px 20px;}
.ya_mall_pro_u .title{font-size: 18px; width: 100%;height: 40px;line-height: 40px;
    overflow: hidden;
    word-wrap: normal;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.ya_mall_pro_u .price .sp1{font-size: 18px; color: #d20f0f}


/**/

/**/
.swiper33 .swiper-slide img { width: 100%;}
.swiper33{width: 1200px;margin:0 auto;margin-top:50px; }

.swiper33_prev,
.swiper33_next{
    position: absolute;
    z-index: 1;
    top:50%;
    margin-top:-20px;
    width:40px;
    line-height: 60px;
    background: #333;
    color:#fff;
    text-align: center;
    font-family: 宋体;
    font-size: 25px;
    cursor: pointer;
}

.swiper33_prev{left:0;}
.swiper33_next{right:0;}


/* 底部 */
.ya_footer_bg{ width: 100%; background: #1675f0;margin-top: 50px;color:#fff;}
.ya_footer_bg a{color:#fff;}
.ya_footer{max-width: 1500px;padding:65px 20px 80px 20px;margin: 0 auto; display: flex;}
.ya_footer_fnav{
    padding-right: 60px;
}
.ya_footer_fnav dl{
    width:auto;
    padding:0 80px 0 0;
    float:left;
}
.ya_footer_fnav dl:last-child{margin: 0;padding:0;}
.ya_footer_fnav dt{margin-bottom: 30px;position: relative;font-size: 18px;  font-weight: bold }
.ya_footer_fnav dt a{ }
.ya_footer_fnav dd{ margin-bottom:10px; font-size: 14px;line-height: 1.4}
.ya_footer_fnav dd a{color: rgba(255,255,255,1);}
.ya_footer_fnav dd a:hover{ text-decoration: underline}

.ya_footer_flt{padding:0 25px;min-height: 220px; width: 220px;
    border:1px solid rgb(255 255 255 / 20%);
    border-top:none;border-bottom:none;}
.ya_footer_flt .t1{font-size: 18px;margin-bottom:30px; font-weight: bold}
.ya_footer_flt .t21{ font-size: 14.5px; }
.ya_footer_flt .t22{ font-size: 17px;margin:5px 0 15px;}

.ya_footer_frt{padding-left:25px; width: 220px}
.ya_footer_frt .t1{font-size:16px;line-height: 1.4;padding-bottom:15px;
    border-bottom:1px solid rgb(255 255 255 / 20%);
}

.ya_footer2{max-width: 1500px; margin: 0 auto;
    border-top:1px solid rgb(255 255 255 / 20%);
    padding:10px 0;line-height: 2;font-size:14px;}


/**/
.fer{padding-top:20px;}
.fer_item { position: relative;z-index:200;float:left;margin-right: 18px;width: auto;}
.fer_item .title{ text-align: center;margin-top: 6px; display: none}
.fer_item .ico{text-align: center}
.fer_item .ico img{
    height: 32px;
    -webkit-transition: all .3s;
    transition: all .3s;
}
.fer_item .ico img:hover{
    -webkit-transform: scale(1.14);
    transform: scale(1.14);
}
.fer_item .er_img{
    display: none;
    position: absolute;
    z-index: 200;
    border-radius: 2px;
    bottom:48px;
    left: -55px;
    width: 130px;
    text-align: center;
    box-shadow: 0 1px 6px rgba(0,0,0,0.3);
}


.fer_item .er_img .pd{ background: #fff}
.fer_item .er_img .title{
    display: none;
}
.fer_item .er_img .img{padding:5px;}
.fer_item .er_img .img img{ width: 100%}


/**/
.ya_footer_lang{position:relative;text-align: center;font-size:15px;margin-top: 18px}
.ya_footer_lang_t{  display:block;width: 140px;
     line-height:36px;border:1px solid #fff;border-radius:6px; position: relative}
.ya_footer_lang_t:after{
    position:absolute;z-index: 10;
    top: 50%;
    right: 10%;
    content: "";
    margin-top: -2px;
    border-top: solid 5px #fff;
    border-right: solid 5px transparent;
    border-left: solid 5px transparent;
}

.ya_footer_lang_pd{position:absolute;z-index: 10;
    width: 140px;line-height: 32px;padding:8px 0;top:36px;left:0;background:rgb(0,0,0,1); display: none; }
.ya_footer_lang_pd a{ width: 100%;display:block;}
.ya_footer_lang_pd a:hover{text-decoration: underline}

.ya_footer_frta{position:relative;text-align: center;font-size:15px;margin-top: 18px}
.ya_footer_frta a{  display:block;width: 140px; font-weight: bold;
    line-height:36px;border:1px solid #fff;border-radius:6px;}
.ya_footer_frta a:hover{background: #000;border-color:#000}






/**/



